<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1758371926" />
    <string name="installer_id">9f87aafc-2e81-4fe6-9c44-b8ab828602a6</string>
</map>
